@sapVizChartHoverShadow: #484848;

@sapVizChartHoverShadowMouseDown: #808080;

@sapVizChartAxisColor: #ffffff;

@sapVizChartAxisGridlineColor: #343434;

@sapVizChartTooltipBorderStroke: #ffffff;

@sapVizChartHoverline: #cccccc;

@sapVizChartBackgroundStroke: #343434;

@sapVizChartHiddenTitleColor: #737373;

.sapVizChart .v-target{
	stroke : #ffffff;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel {
    background: @sapUiGroupContentBackground;
    padding: 0.7rem;
    box-shadow: 0 0 2.5rem 0.125rem fade(@sapHCStandardFG, 80%);
    border: 0.125rem solid @sapHCStandardFG;
    border-radius: 0.188rem;
}